Octave plugins in TeXmacs and opensuse 11.4

The installation of TeXmacs in opensuse 11.4 give an error when using the “octave” plugins.
It is necessary to rename, as root, the following file
dot.octaverc
in directory
/usr/share/TeXmacs/plugins/octave/octave/
in the following manner


cp dot.octaverc .octaverc